Subject: Re: [precis] problem-statement #20 (new): Review RFC5034 (POP3 Auth using SASLprep)

From: "precis issue tracker" <[email-masked]>
Date: Sun, 21 Nov 2010 13:20:38 -0000

#20: Review RFC5034 (POP3 Auth using SASLprep)

Changes (by alexey.melnikov@…):

  * owner:  => alexey.melnikov@…
  * component:  => problem-statement

-- 
---------------------------------------+------------------------------------
 Reporter:  marc.blanchet@…            |       Owner:  alexey.melnikov@…        
     Type:  task                       |      Status:  new                      
 Priority:  major                      |   Milestone:                           
Component:  problem-statement          |     Version:                           
 Severity:  -                          |    Keywords:                           
---------------------------------------+------------------------------------

Ticket URL: <http://trac.tools.ietf.org/wg/precis/trac/ticket/20#comment:1>
precis <http://tools.ietf.org/precis/>